Instrumentation Drivers - Task #16711

Milestone # 16710 (Assigned): Commission nmltrg

Create startup script
05/30/2017 11:25 AM - John Diamond

Status: Closed Start date: 05/30/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 0.50 hour
Description

Create a startup script that initializes the driver for two timing boards.

History

#1 - 05/30/2017 11:26 AM - John Diamond
- Parent task set to #16710

#2 - 05/30/2017 12:47 PM - John Diamond
- % Done changed from 0 to 100

Built the FASTTime library for 2401 targets.

Startup script is ready:

vxworks_boot/fe/nmltrg/nmltrgstartup

#3 - 07/10/2017 10:40 AM - John Diamond

- Status changed from Accepted to Closed
